Xubuntu 20.04: Qt Library

Richard Kimberly Heck rikiheck at lyx.org
Fri Dec 11 17:32:44 UTC 2020


On 12/11/20 4:58 AM, Hartmut Haase wrote:
> Hi,
> to compile LyX I need the Qt Library for qt5-gtk, but I don't know the
> name of its Package. 

I'm a little puzzled why you would need that. LyX uses Qt, yes, but
packages like that typically involve some kind of communication between
Qt and Gtk. I don't know why LyX would need that.

As Kornel suggested, it would help to see the error message when you
attempt to run configure or cmake.

Riki




More information about the lyx-users mailing list